# draugr.writers.mixins.instantiation_writer_mixin.InstantiationWriterMixin

class draugr.writers.mixins.instantiation_writer_mixin.InstantiationWriterMixin

  Bases: `ABC`

  Writer mixin that provides an interface for ‘writing’ instantiation

  __init__()

  Methods

  `__init__`() |
  `instance`(instance, metrics) | description

  abstract instance(instance: Mapping, metrics: Mapping ) → None

    description